@charset "utf-8";
/* CSS Document */
body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 29px;
	color: #000000;
	margin: 0;
	padding: 0;
	text-align: center;
  box-sizing:border-box;
}
a {
  color:#000;
  padding:3px;
}
a img {
	border: 0;
}
/* containers */
#container { 
	width: 80%;
	margin: 0 auto;
	text-align: left;
} 
#header { 
	font-size: 28px;
  border-top:1px solid #000;
  border-bottom:1px solid #000;
} 
#header p, #header ul {
  margin:10px 0;
}
#header ul {
  padding:0 10px;
}
#header li, .tools li {
  display:inline-block;
  padding-right:10px;
}
.tools ul {
  margin-left:0;
  padding-left:0;
}
.tools li {
  vertical-align:text-top;
}
.tools a {
  text-decoration:none;
  width:auto;
  display:inline-block;
  padding:3px;
}
#header a#a-small { 
	font-size: 20px;
}
#header a#a-medium { 
	font-size: 29px;	
}
#header a#a-large { 
	font-size: 37px;	
}
#mainContent {
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 20px;
	padding: 0;
} 
/* end containers*/
/* home */
div.print {
	display: none;
}
div.clear {
	clear: both;
}
hr {
	border-top: solid 1px #dddddd;
	border-bottom: 0;
	border-left: 0;
	border-right: 0;
	margin-top: 27px;
}
a.more {
	text-decoration: none;
	color: #000000;
	font-weight: normal;
}

/* end home */
/* serach */
form p {
	display: inline;
}
form {
	display: inline;
}
input {
	font-size: 29px;
	color: #000;
  background:#fff;
}
select {
	font-size: 29px;
	color: #000;	
}
input[type='text'] {
	border: 2px solid #000000;
}
input[type='text']:hover, input[type='text']:focus {
	border: 2px solid #333333;
}
input[type='submit'], input[type='reset'] {
	cursor: pointer;
	border: 2px solid #000000;
}
input[type='submit']:hover, input[type='reset']:hover {
	color: #0a2254;	
	cursor: pointer;
	border: 2px solid #333333;
}
/* end search */
/* main content */
#main {
	margin-top: 20px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;	
}
#main p {
  margin:10px 0;
}
/* end main content */


/* footer */
#footer {
	clear: both;
  background:#ddd;
  color:#000;
	height: 70px;
}
#footer-inner {
  font-size:30px;
  line-height:70px;
	height: 70px;
  margin:0;
}
/* end footer */


#read-page {
	position: absolute;
	top: 25px;
	right: 0px;
	z-index: 1;
}
/* design styles */
h1, h2, h3, h4, h5, h6 {
	padding: 0;
  font-weight:bold;
}
h1 {
	margin: 0;
	font-size: 43px;
	color: #000000;
}
h2 {
	margin: 0 0 20px;
	font-size: 43px;
	color: #000000;
}
h3, #szukaj-wynik .gs-title a {
	font-size: 33px;
	color: #000000;
	margin-top: 12px;
	margin-bottom: 20px;
}
h4 {
	margin-top: 36px;
	margin-bottom: 0px;
	font-size: 33px;
	color: #000000;	
}
h5 {
	margin-top: 10px;
	margin-bottom: 0px;
	font-size: 39px;
	color: #000000;
}
h6 {
	margin-top: 0px;
	margin-bottom: 10px;
	font-size: 39px;
	color: #000000;
}
h3 a {
	color: #000000;
	text-decoration: underline;
}

div#main p a, div#main li a {
	color: #000000;
	text-decoration: underline;
}
div#main p.small, div#main div.small {
	font-size: 22px;
	color: #888888;
}
div#main p.big {
	color: #111111;
}
div#main p.error {
	color: #000000;
	border: dashed 2px #000000;
	padding: 19px;
}
div#main p.good {
	color: #68b100;
	border: dashed 2px #000000;
	padding: 19px;

}
div#main span.marker {
	color: #68b100;	
}
div#main div.path {
	color: #000000;
}
div#main span.u {
	text-decoration: underline;
}
div#main ul li {
	margin-left: 0px;
	padding: 10px 0;
	list-style-type: square;
	list-style-image: none;
}
ol.blind-ol {
	line-height: 45px;
}
div#main ul.blind-ul {
	line-height: 33px;
	margin-left: 30px;
	padding: 0;
}
div#main ul.blind-ul li {
	list-style-type: square;
	list-style-image: none;
	margin-bottom: 41px;
	padding-left: 20px;
}
div#main ol li {
	margin-left: 0px;
	padding-left: 0px;
  padding-bottom:0.5em;
}
div#main ol, div#main ul {
  margin:0;
	padding-left: 47px;
}
a:focus, a:hover, #szukaj-wynik a:focus, #szukaj-wynik a:hover, select:focus, input:focus, #szukaj-wynik select:focus, #szukaj-wynik input:focus {
  outline:2px solid #000;
	text-decoration:none !important;
	padding:3px;
}








div#main ol.adress li {
	margin-bottom: 27px;
}
div#main table {
	width: 100%;
	empty-cells: show;
	border-collapse: collapse;	
	border-bottom: solid 3px #000000;
	margin-bottom: 37px;
}
div#main table th {
	background-color: #555555;
	font-weight: normal;
	color: #ffffff;
	padding: 19px;
	text-align: left;
}
div#main table td {
	padding: 19px;
	vertical-align: top;
	border-bottom: solid 2px #555555;
}
div#main table td.date {
	font-weight: normal;
	color: #000000;	
}
div#main table p.small {
	font-size: 29px;
	color: #888888;
	margin: 0;
}
div#main table tr.every-second-group {
	background-color: #555555;
}
div#main table td a {
	color: #000000;
	text-decoration: underline;
}
div#main table.files-pages {
	margin-top: 47px;
	border-bottom: 0;
}
div#main table td.right {
	text-align: right;
}
div#main table.result-pages {
	margin-top: 0px;
	border-bottom: 0;
}
div#main table.result-pages td {
	border: 0;
}
div#main p img {
	padding-right: 30px;
	padding-bottom: 45px;	
	float: left;
}
.right {
	text-align: right;
}
div#main p.center {
	text-align: center;
}
/* end design styles */
/* norbs styles */
div#main ol.alpha {
 list-style-type: lower-alpha;
}
div#main p.right {
	text-align: right;
}
div#main table.ustawa {
	width: 100%;
	empty-cells: show;
	border-collapse: collapse;	
	border-bottom: solid 3px #000000;
	margin-bottom: 37px;
}

div#main ul.blind-ul ul.adresy li {
    margin-bottom:5px;
}
.nawigacja {
  font-size:24px;
  display:inline-block;
  padding-top:18px;
  padding-left:10px;
  padding-right:20px;
  vertical-align:top;
  color:#000000;
}

div#main u {
  text-decoration:none;
}
.inline-block, ul.inline-block li {
  display:inline-block;
}
.float-right {
  float:right;
}
.wcag_hide {
  clip: rect(1px, 1px, 1px, 1px);
  display: block;
  position: absolute;
}
a.n-home {
  text-decoration:none;
}
a.n-home:before {
  content: url(../images/glowna.png);
}
a.n-back:before {
  content: url(../images/powrot.png);
}
a.n-print:before {
  content: url(../images/drukuj2.png);
}
a.n-menu:before {
  content: url(../images/menu-glowne.png);
}


/* end norbs styles */
.nav {
  list-style: outside none none;
  margin: 0px;
  padding: 0px;
  position: absolute;
  top: 0px;
}
.nav li {
  background: transparent none repeat scroll 0% 0%;
  list-style: outside none none;
  margin-bottom: 0px;
  padding-left: 0px;
}
.nav a {
  display: inline;
  left: -9000em;
  padding: 5px 10px;
  position: absolute;
  text-align: center;
  text-decoration: none;
  z-index: 2;
}
.nav a:hover, .nav a:focus, .nav a:active {
  background: #4B4B4B;
  color: #FFFFFF;
  left: 0;
  position: absolute;
  top: 0;
}
.pager ul {
  display: inline-block;
  list-style:none;
  padding:0;
}
.pager ul li {
  display: inline-block;
  list-style:none;
  background:none;
  padding:0;
}
div#main ul.news {
  padding:10px 0;
}
div#main ul.news li {
  list-style-type:none;
}
.kod:after {
  content:' - ';
}
.inline {
  display:inline;
}
.inline-block {
  display:inline-block;
}
#szukaj {
  float:right;
  padding-top:15px;
  width:50%;
}
#szukaj-wynik .gsc-result .gs-title {
  height:auto;
  overflow:visible;
}
#szukaj-wynik .gs-webResult div.gs-visibleUrl-long, .gsc-clear-button, .gsc-orderby-container {
  display:none;
}
#szukaj .gsc-search-box {
  padding:0;
}
#szukaj .gsc-control-cse, #szukaj-wynik .gsc-control-cse {
  padding:0;
}
#szukaj .gsc-input {
  width:300px;
  border-color:#000;
}
.gsc-search-box tr {
  text-align:right;
}
#szukaj-wynik a, #szukaj-wynik .gsc-result .gs-title {
  text-decoration:none;
}
#szukaj-wynik .gsc-control-cse .gs-result .gs-title b {
  font-size:inherit;
  font-weight:inherit;
  color:inherit;
  text-decoration:inherit;
}
#szukaj-wynik .gsc-webResult.gsc-result:hover {
  border:none;
}
#szukaj input.gsc-search-button {
  cursor:pointer;
}
#szukaj-wynik .gsc-control-cse, #szukaj-wynik .gsc-webResult.gsc-result, #szukaj-wynik .gsc-cursor-page, #szukaj-wynik .gs-no-results-result .gs-snippet, #szukaj-wynik .gs-error-result .gs-snippet {
  background:none;
  border:none;
}
#k2Container a.print {
    display: none;
}
#szukaj-wynik .gs-snippet, #szukaj-wynik .gsc-result-info, #szukaj-wynik .gsc-cursor-page {
	font-size: 29px;
  line-height:normal;
  color:inherit;
}
.contrast-default, .contrast-black-yellow {
    display: inline-block;
    padding-left: 3px;
    padding-right: 3px;
    outline: 1px solid #000;
    color: #000 !important;
}
.contrast-default {background: #fff;}
.contrast-black-yellow {
    background: #ffc000;
}

/* .big-font */

body.big-font {
	font-size: 37px;
}
.big-font #szukaj-wynik .gs-snippet, .big-font #szukaj-wynik .gsc-result-info, .big-font #szukaj-wynik .gsc-cursor-page {
	font-size: 37px;
  line-height:normal;
  color:inherit;
}
.big-font hr {
	border-top: solid 1px #dddddd;
}
.big-font a.more {
	color: #000000;
	font-weight: normal;
} 
.big-font input, .big-font #szukaj input.gsc-search-button, .big-font #szukaj input.gsc-input {
	font-size: 37px;
	color: #000;
  background:#fff;
  height:inherit;
}
.big-font select {
	font-size: 37px;
	color: #000;	
}
.big-font input[type='text'] {
	border: 2px solid #000000;
}
.big-font input[type='text']:hover, .big-font input[type='text']:focus {
	border: 2px solid #333333;
}
.big-font input[type='submit'], .big-font input[type='reset'] {
	cursor: pointer;
	border: 2px solid #000000;
}
.big-font input[type='submit']:hover, .big-font input[type='reset']:hover {
	color: #0a2254;	
	cursor: pointer;
	border: 2px solid #333333;
}
.big-font h1 {
	font-size: 51px;
	color: #000000;
}
.big-font h2 {
	font-size: 51px;
	color: #000000;
}
.big-font h3, .big-font #szukaj-wynik .gs-title a {
	margin-top: 12px;
	margin-bottom: 25px;
	font-size: 41px;
	color: #000000;
}
.big-font h4 {
	margin-top: 45px;
	margin-bottom: 0px;
	font-size: 41px;
	color: #000000;	
}

.big-font h5 {
	margin-top: 27px;
	margin-bottom: 0px;
	font-size: 39px;
	color: #000000;
}

.big-font h6 {
	font-size: 39px;
	color: #000000;
}
.big-font h3 a {
	color: #000000;
	text-decoration: underline;
}
.big-font div#main p a, .big-font div#main li a {
	color: #000000;
	text-decoration: underline;
}
.big-font div#main p.small, .big-font div#main div.small {
	font-size: 30px;
	color: #888888;
}
.big-font div#main p.big {
	color: #111111;
}
.big-font ol.blind-ol {
	line-height: 60px;
}
.big-font a:focus, .big-font a:hover, .big-font #szukaj-wynik a:focus, .big-font #szukaj-wynik a:hover, .big-font select:focus, .big-font input:focus, .big-font #szukaj-wynik select:focus, .big-font #szukaj-wynik input:focus {
  outline:2px solid #000;
	text-decoration:none !important;
	padding:3px;
}
.big-font div#main table {
	width: 100%;
	border-bottom: solid 3px #000000;
	margin-bottom: 45px;
}
.big-font div#main table th {
	background-color: #555555;
	font-weight: normal;
	color: #ffffff;
	padding: 19px;
	text-align: left;
}
.big-font div#main table td {
	padding: 19px;
	vertical-align: top;
	border-bottom: solid 2px #555555;
}
.big-font div#main table td.date {
	font-weight: normal;
	color: #000000;	
}
.big-font div#main table p.small {
	font-size: 37px;
	color: #888888;
	margin: 0;
}
.big-font div#main table tr.every-second-group {
	background-color: #555555;
}
.big-font div#main table td a {
	color: #000000;
	text-decoration: underline;
}
.big-font div#main table.ustawa {
	width: 100%;
	empty-cells: show;
	border-collapse: collapse;	
	border-bottom: solid 3px #000000;
	margin-bottom: 45px;
}
.big-font .nawigacja {
  font-size:30px;
  display:inline-block;
  padding-top:12px;
  padding-left:10px;
  padding-right:20px;
  vertical-align:top;
  color:#000000;
}
.big-font #szukaj .gsc-input {
  border-color:#000;
}

/* .bigger-font */
body.bigger-font  {
	font-size: 45px;
	color: #000000;
}
.bigger-font #szukaj-wynik .gs-snippet, .bigger-font #szukaj-wynik .gsc-result-info, .bigger-font #szukaj-wynik .gsc-cursor-page {
	font-size: 45px;
  line-height:normal;
  color:inherit;
}
.bigger-font hr {
	border-top: solid 1px #dddddd;
}
.bigger-font a.more {
	color: #000000;
	font-weight: normal;
}
.bigger-font input, .bigger-font #szukaj input.gsc-search-button, .bigger-font #szukaj input.gsc-input {
	font-size: 45px;
	color: #000;
  background:#fff;
  height:inherit;
}
.bigger-font select {
	font-size: 45px;
	color: #000;	
}
.bigger-font input[type='text'] {
	border: 2px solid #000000;
}
.bigger-font input[type='text']:hover, .bigger-font input[type='text']:focus {
	border: 2px solid #333333;
}
.bigger-font input[type='submit'], .bigger-font input[type='reset'] {
	cursor: pointer;
	border: 2px solid #000000;
}
.bigger-font input[type='submit']:hover, .bigger-font input[type='reset']:hover {
	color: #0a2254;	
	cursor: pointer;
	border: 2px solid #333333;
}
.bigger-font h1 {
	font-size: 59px;
	color: #000000;
}

.bigger-font h2 {
	font-size: 59px;
	color: #000000;
	line-height: 120%;
}

.bigger-font h3, .bigger-font #szukaj-wynik .gs-title a {
	margin-top: 12px;
	margin-bottom: 33px;
	font-size: 49px;
	color: #000000;
}

.bigger-font h4 {
	margin-top: 45px;
	margin-bottom: 0px;
	font-size: 49px;
	color: #000000;	
}

.bigger-font h5 {
	margin-top: 27px;
	margin-bottom: 0px;
	font-size: 48px;
	color: #000000;
}

.bigger-font h6 {
	font-size: 48px;
	color: #000000;
}
.bigger-font h3 a {
	color: #000000;
	text-decoration: underline;
}
.bigger-font div#main p a, .bigger-font div#main li a {
	color: #000000;
	text-decoration: underline;
}
.bigger-font div#main p.small, .bigger-font div#main div.small {
	font-size: 38px;
	color: #888888;
}
.bigger-font div#main p.big {
	color: #111111;
}
.bigger-font ol.blind-ol {
	line-height: 68px;
}
.bigger-font a:focus, .bigger-font a:hover, .bigger-font #szukaj-wynik a:focus, .bigger-font #szukaj-wynik a:hover, .bigger-font select:focus, .bigger-font input:focus, .bigger-font #szukaj-wynik select:focus, .bigger-font #szukaj-wynik input:focus {
  outline:2px solid #000;
	text-decoration:none !important;
	padding:3px;
}
.bigger-font div#main table {
	width: 100%;
	border-bottom: solid 3px #000000;
	margin-bottom: 45px;
}
.bigger-font div#main table th {
	background-color: #555555;
	font-weight: normal;
	color: #ffffff;
	padding: 19px;
	text-align: left;
}
.bigger-font div#main table td {
	padding: 19px;
	vertical-align: top;
	border-bottom: solid 2px #555555;
}
.bigger-font div#main table td.date {
	font-weight: normal;
	color: #000000;	
}
.bigger-font div#main table p.small {
	font-size: 45px;
	color: #888888;
	margin: 0;
}
.bigger-font div#main table tr.every-second-group {
	background-color: #555555;
}
.bigger-font div#main table td a {
	color: #000000;
	text-decoration: underline;
}
.bigger-font div#main table.ustawa {
	width: 100%;
	empty-cells: show;
	border-collapse: collapse;	
	border-bottom: solid 3px #000000;
	margin-bottom: 45px;
}
.bigger-font .nawigacja {
  font-size:36px;
  display:inline-block;
  padding-top:12px;
  padding-left:10px;
  padding-right:20px;
  vertical-align:top;
  color:#000000;
}
.bigger-font #szukaj .gsc-input {
  border-color:#000;
}


